---
gitlab: vhempel
name: Viola Hempel
job_title: Director, Marketing Analytics
departments:
- Marketing Analytics
division: Marketing
reports_to: christinelee
public: true
specialty:
- Market Research and Customer Insights
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Director, Marketing Analytics</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

